Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 Feb 2020 03:07:44 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi,
I have received the order 2 days ago and open the box only today. I’d like to complain the item baby walker came with faulty lock. It couldnt be set up as the lock doesnt click. Please replace the item or refund me my money ASAP!!!. 
Order 9771032565
I expect urgent solution.

Rommel robaldo
0569916030

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/489488